.main ul.allmenu { 
    margin-top:15px;
    border:1px solid #c8c8c8;
    padding-left:0px;
    margin-left:0px;
}
ul.allmenu li {
    list-style-type: none;
    padding:10px 15px;
}
ul.allmenu li a {
    color:#000 !important;
    display:block;
}
#boot ul.allmenu li a:hover {
    color:#0072a8 !important;
    text-decoration:none;
}
ul.allmenu li.heading {
    background-color:#6e6e6e;
}
ul.allmenu li.heading:hover {
    background-color:#000;
}
ul.allmenu li.heading > a {
    color:#fff !important;
    font-weight:600;
}
#boot ul.allmenu li.heading > a:hover {
    color:#fff !important;

}
ul.allmenu li.sibling {
    background-color:#f0f0f0;
    border-bottom:1px solid #c8c8c8;
    border-top:1px solid #c8c8c8;
}
ul.allmenu li.sibling:hover {
    background-color:#ffffff;
}
#boot ul.allmenu li.sibling > a:hover {
    color:#0072a8 !important;
    text-decoration:none;
}
ul.allmenu li.thispage {
    color:#932439;
    
}
ul.allmenu li.thispage > a {
    color:#932439 !important;
    font-weight: 600;
}
ul.allmenu li.thispage.subcontent {
    background-color: #fff;
    border-bottom:0px;
    margin-left:5px;
}
ul.allmenu li.thispage.subcontent a {
    color:#000 !important;
    font-weight:initial;
}
ul.allmenu li.outbound {
    background-color:#932439;
    border-bottom:0px;
    color:#fff !important;
}
ul.allmenu li.outbound:hover {
    background-color:#7a1d2e;
}
ul.allmenu li.outbound > a, #boot ul.allmenu li.outbound > a:hover {
    color:#fff !important;
    font-weight:600;
}
#boot .twocolumn-a ul.allmenu  .view-all-spacer {
    margin-top:0px;
    display:inline-block;
}

#boot .twocolumn-b h5.user-type {
    margin-top:25px;
}
#boot .bg-warning.circ-warning {
    padding:8px; 
    border:1px solid #ccc;
}